Access lists of companies and details about individual companies.
Page properties
These properties are returned by GET /companies
| Property | Type | Description |
|---|---|---|
| companies | array of objects | Each object contains the id and name of a company. Use the GET /companies/{company_id} endpoint to get company details. |
| page | integer | The page number of the results |
| total_pages | integer | The total number of pages of companies available |
| total_count | integer | The total number of companies available |
| has_more | boolean | Whether this page is the last page |
Company properties
These properties are returned by GET /companies/{company_id}
| Property | Type | Description |
|---|---|---|
| id | UUID | The UUID assigned by Notice |
| name | string | The name of the company |
| legal_name | string | The legal name of the company |
| country | string | The country the company is headquartered |
| region | string | The region the company is headquartered |
| url | string | The URL of the company's main website |
| notice_url | string | The URL for the company profile on Notice |
| description | string | A short description of the company |
| logos | object | An object containing URLs of various sizes of the company's logo. Sizes are: logo_24x24, logo_32x32, logo_48x48, logo_64x64, and logo_96x96 |
| lead_investors | array of strings | An array containing lead investors in the company across all financing rounds |
Company permissions are required to view company details. Please reach out to [email protected] if you have questions about your permissions.
